@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-Regular.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Regular.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Regular.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-Regular.woff') format("woff");
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-RegularItalic.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-RegularItalic.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-RegularItalic.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-RegularItalic.woff') format("woff");
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-Bold.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Bold.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Bold.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-Bold.woff') format("woff");
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-BoldItalic.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-BoldItalic.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-BoldItalic.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-BoldItalic.woff') format("woff");
    font-weight: bold;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-Thin.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Thin.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Thin.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-Thin.woff') format("woff");
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-ThinItalic.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-ThinItalic.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-ThinItalic.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-ThinItalic.woff') format("woff");
    font-weight: 100;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-Light.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Light.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Light.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-Light.woff') format("woff");
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-LightItalic.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-LightItalic.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-LightItalic.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-LightItalic.woff') format("woff");
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-Black.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Black.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-Black.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-Black.woff') format("woff");
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}

@font-face {
    font-family: 'Buenos Aires';
    src: url('./fonts/BuenosAiresWeb-BlackItalic.eot') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-BlackItalic.eot?#iefix') format('embedded-opentype');
    src: url('./fonts/BuenosAiresWeb-BlackItalic.woff2') format("woff2");
    src: url('./fonts/BuenosAiresWeb-BlackItalic.woff') format("woff");
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+000D-FB04;
}


.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    font-family: "Buenos Aires", Arial, sans-serif !important;
}

body {
    font-family: "Buenos Aires", Arial, sans-serif !important;

    text-rendering: optimizeLegibility;     /* emphasizes in legibility over rendering speed */
    -webkit-font-smoothing: antialiased;    /* apply font anti-aliasing */
    -moz-osx-font-smoothing: grayscale;     /* optimize font rendering */

    -moz-font-feature-settings:"kern" 1;    /* turn on kerning, highly recomened */
    -ms-font-feature-settings:"kern" 1;     /* turn on kerning, highly recomened */
    -o-font-feature-settings:"kern" 1;      /* turn on kerning, highly recomened */
    -webkit-font-feature-settings:"kern" 1; /* turn on kerning, highly recomened */
    font-feature-settings:"kern" 1;         /* turn on kerning, highly recomened */
    font-kerning: normal;                   /* turn on kerning, highly recomened */
}